﻿@charset utf-8;/* CSS Document */
body{margin:0;padding:0;font-size:14px;line-height:23px;color:#2b2b2b;font-family:微软雅黑,Arial,Helvetica,sans-serif;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
ul,li{margin:0;padding:0;list-style:none;}
a img{border:0}
a{color:#2b2b2b;text-decoration:none;}
a:hover{color:#ff1414}
p{margin:0;padding:0}
h3,h5,h2,h1,h4,h6,dl,dt,dd,ul,li{margin:0;padding:0;list-style-type:none;}
.clear{margin:0;padding:0;border:none;clear:both;height:1px;width:100%}
.root{width:1150px;margin:0 auto;overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.center{margin:0 auto;position:relative;width:1200px;}
.gw{position:relative;text-align:center;width:100%;}
.toptop{background:url(../images/index_13.jpg) repeat scroll 0 0;border-top:1px solid #066db0;height:130px;}
.gtop{background:url(../images/index_12.jpg) repeat-x scroll left bottom;height:30px;}
.gtop div span,.gtop div span a{line-height:30px;}
.gtop div span a img{line-height:30px;padding-right:5px;vertical-align:baseline;}
.glgz{padding-top:20px;}
.byone{font-size:15px;}
.bytwo{color:#2058a3;font-size:18px;}
.dianhua{background:url(../images/index_17.jpg) no-repeat scroll 30px center;height:65px;padding-left:290px;text-align:left;width:175px;}
.dhone{color:#000000;font-size:14px;}
.dhtwo{color:#c00;font-size:24px;padding-top:10px;}
.gnav{background-color:#1747b6;height:39px;}
/*.gnav ul li{float:left;height:39px;width:150px;}
.gnav ul li a{color:#ffffff;display:inline-block;font-size:14px;height:39px;line-height:39px;text-align:center;width:150px;}
.gnav ul li a:hover{background-color:#992304;}
#navmenu{font-size:14px;position:relative;z-index:10;background-color:#2058a3;height:39px;}
#navmenu ul{float:left;}
#navmenu ul li{float:left;hfloat:left;height:39px;width:150px;position:relative;}
#navmenu ul li a{color:#ffffff;display:inline-block;font-size:14px;height:39px;line-height:39px;text-align:center;width:150px;float:left;}
#navmenu ul li a:hover{color:#fff;text-shadow:1px 1px 1px #000000;background-color:#51A735;border-radius:3px;}
#navmenu ul li ul{position:absolute;top:39px;left:0;width:150px;background:#51A735;filter:alpha(opacity=90);opacity:.9;-moz-opacity:.9;display:none;}
#navmenu ul li ul li{background:none;float:left;border-bottom:1px #ffffff solid;display:block;width:150px;text-align:center;}
#navmenu ul li ul li a{float:none;border-radius:5px;color:#ffffff;display:block;font-size:14px;line-height:39px;width:150px;}
#navmenu ul li ul li a:hover{background:#61B200;}
#navmenu ul li ul li ul{position:absolute;top:0;left:150px;width:150px;background:#3a3a3a;filter:alpha(opacity=90);opacity:.9;-moz-opacity:.9;display:none;}
#navmenu ul li ul li ul li{background:none;float:left;border-bottom:1px #535252 solid;display:block;width:150px;}
#navmenu ul li ul li ul li a{float:none;border-radius:5px;color:#CFC5AC;display:block;font-size:14px;line-height:39px;width:150px;}
#navmenu ul li ul li ul li a:hover{background:#1A1A1A;}*/


.caidan li{width:150px; float:left; text-align:center;display:block;position:relative; z-index:100; }
.caidan li a{ font-size:14px;display:block; width:150px; height:39px;  color:#fff; line-height:39px;}
.caidan li a:hover{ font-size:14px;display:block;color:#fff; background:#e21001}

.xialatext{ margin:15px auto; line-height:26px; color:#444;}


#div1 li .xiala { display: none; width:538px; padding:10px 0px 10px; border-bottom:3px #e21001 solid;   color:#510043;text-align:center; z-index:9999;position:absolute; background:url(../images/sub_bj.png) repeat-y left top; padding-bottom:7px; _top:expression(documentElement.offsetTop + 39 + "px");left:0px;_left:expression(documentElement.scrollLeft + 0 + "px");}
#div1 li .xiala1 { display: none; width:538px; padding:10px 0px 10px; border-bottom:3px #e21001 solid;   color:#510043;text-align:center; z-index:9999;position:absolute; background:url(../images/sub_bj1.png) repeat-y right top; padding-bottom:7px; _top:expression(documentElement.offsetTop + 39 + "px");right:0px;_left:expression(documentElement.scrollLeft + 0 + "px");}
#div1 li .xiala .left{ width:317px; margin:25px 30px 0; float:right; text-align:left; color:#282828; line-height:22px;}
#div1 li .xiala1 .left{ width:317px; margin:25px 30px 0;  float:left; text-align:left; color:#282828;line-height:22px;}
#div1 li .xiala .left .x_top,#div1 li .xiala1 .left .x_top{ height:30px; margin:5px 0; line-height:30px; font-size:14px;font-weight:bold; color:#e21001}
#div1 li .xiala .right2{ width:155px; float:left; }
#div1 li .xiala1 .right2{ width:155px; float:right; }
#div1 li .xiala p,#div1 li .xiala1 p{height:40px; line-height:40px;width:150px; display:block; overflow:hidden; }
#div1 li .xiala p:hover,#div1 li .xiala1 p:hover{height:40px; line-height:40px; background:#e21001}
#div1 li .xiala a,#div1 li .xiala1 a{color:#333;height:40px; line-height:40px;text-align:center;  font-size:14px;  overflow:hidden; width:150px;display:block;}
#div1 li .xiala a:hover,#div1 li .xiala1 a:hover{  color:#fff;font-weight:inherit;width:150px; display:block;}
#div1 li .xiala:hover { display: none; position:absolute; z-index:1000;min-width:300px; color:#510043;text-align:center; }

.ad1{background:url(../images/ad3.jpg) no-repeat scroll center top; height:180px; display:block; width:100%;}
.ad2{background:url(../images/ad4.jpg) no-repeat scroll center top; height:179px; display:block; width:100%;}




.liang{background-color:#992304;}
.pro{margin-top:25px;}
.pro_nav h2{background:url(../images/htbg.jpg) no-repeat scroll center top;color:#333;font-size:24px;margin-bottom:25px;padding-top:35px;text-align:center;}
.pro_nav h2 a{color:#333;}
.pro_nav h2 a:hover{color:#c00;}

.pro_nav h2 span{color:#666;font-size:24px;text-transform:uppercase;}
.pd .pd_t{line-height:40px;width:98%;margin:0 auto;margin-bottom:20px;overflow:hidden;}
.pd_t  a{margin:15px 35px;background:url(../images/but2.jpg) no-repeat scroll left top;color:#333;display:inline-block;height:40px;line-height:40px;text-align:center;width:160px;float:left;font-size:18px;}
.pd_t  a:hover{background:url(../images/but1.jpg) no-repeat scroll left top;color:#fff;font-weight:bold; display:block;}

.cur a:hover{background:url(../images/but1.jpg) no-repeat scroll left top;color:#fff;font-weight:bold;}
#on{ display:block;background:url(../images/but1.jpg) no-repeat scroll left top;color:#fff;font-weight:bold;display:block;}
.pc_c li{overflow:hidden; display:none;}
.pc_c li p{background:#efefef;float:left;height:260px;margin:0 15px 15px 0;overflow:hidden;padding:10px 29px 10px 10px;width:246px;}
.tits{ line-height:30px; text-align:center;}
.pc_c li p img{display:block;overflow:hidden;height:190px;width:242px;z-index:0; margin:10px;border:1px solid #ccc;}
.pc_c li p img:hover{ border:1px solid #c00; }
.pc_c li p span{display:block;font-size:14px;line-height:34px;text-align:center;}
.pc_c li p span a{color:#fff; font-weight:bold;}
.but{background:#c00;border:medium none;color:#fff; height:44px; display:block;width:243px; text-align:center; font-size:16px; line-height:44px; margin-left:10px;}
.but a:hover{ color:#fff;background:#cCC;}

/*.pc_c li{background:#efefef none repeat scroll 0 0;float:left;height:337px;margin:0 15px 25px 0;overflow:hidden;padding:24px 24px 24px 15px;position:relative;width:242px;}
.pc_c li .cp{border:10px solid #dbdbdb;display:block;height:245px;overflow:hidden;width:232px;}
.pc_c li .cp i img{display:block;overflow:hidden;height:245px;width:232px;z-index:0;}
.pc_c li .cp b img{bottom:114px;position:absolute;right:32px;width:66px;z-index:2;}
.pc_c li .cp em img,.pc_c li.cur .cp em img{display:block;height:245px;left:36px;position:absolute;top:38px;width:232px;z-index:-1;}
.pc_c li:hover .cp em img,.pc_c li.cur .cp em img{z-index:5;}
.pc_c li:hover .cp b img,.pc_c li.cur .cp b img{z-index:-2;}
.pc_c li:hover .cp,.pc_c li.cur .cp{border:10px solid #f3b105;}
.pc_c li:hover .but,.pc_c li.cur .but{background:#f3b105 none repeat scroll 0 0;border:medium none;color:#fff;}
.pc_c li span{display:block;font-size:14px;height:44px;line-height:44px;text-align:center;}
.pc_c li span a{color:#333;}
.pc_c li .but{border:2px solid #666;color:#666;display:block;font-size:14px;font-weight:bold;height:34px;line-height:34px;text-align:center;width:252px;}
.pc_c li.last{margin-right:0;}*/



.abt{font-family:microsoft yahei;height:436px;overflow:hidden;margin-top:25px;}
.abt h2{background:url(../images/htbg.jpg) no-repeat scroll center top;color:#333;font-size:24px;margin-bottom:25px;padding-top:35px;text-align:center;}
.abt h2 a{color:#333;}
.abt h2 a:hover{color:#c00;}
.abt h2 span{color:#666;font-size:24px;text-transform:uppercase;}
.abt dt{float:left;margin-left:5px;width:422px;}
.abt dt img{border:2px solid #dbdbdb;padding:8px;}
.abt dd{float:right;overflow:hidden;width:530px;}
.abt dd h3{color:#c00;font-size:18px;margin-bottom:20px;font-weight:bold;font-family:微软雅黑}
.abt dd h3 a{color:#076a55;}
.abt dd p{color:#333;font-size:14px;height:213px;line-height:24px;}
.abt dd em{display:block;font-style:normal;}
.abt dd em a{border:2px solid #666;color:#666;display:inline-block;height:34px;width:242px;font-size:14px;font-weight:bold;line-height:34px;margin-right:25px;text-align:center;}
.abt dd em a:hover{color:#fff;display:inline-block;height:34px;width:242px;background:#c00;border:2px solid #c00;}
.abt dd em a.last{margin-right:0;}
#abothov{color:#fff;display:inline-block;height:34px;width:242px;background:#c00;border:2px solid #c00;}


.hon_c{background:#efefef none repeat scroll 0 0;height:381px;overflow:hidden;padding-top:21px;width:368px;}
.liuyan{background:url(../images/lbg.jpg) no-repeat scroll center top;height:450px;color:#333;}
.link{background:#fff none repeat scroll 0 0;height:142px;overflow:hidden;}
.link h3{border-bottom:1px solid #e4e4e4;color:#333;font-size:16px;height:52px;line-height:52px;margin-bottom:20px;padding:0 20px 0 22px;}
.link h3 a{color:#333;font-size:14px;font-weight:100;}
.link h3 span{background:url(../images/ic7.jpg) no-repeat scroll left 15px;display:inline-block;font-weight:bold;height:52px;padding-left:42px;}
.link h3 span a{font-size:16px;font-weight:bold;}
.link p a{color:#5a5a5a;display:inline-block;font-size:14px;padding:0 25px 14px;}




.lea{background:url(../images/leabg.png) no-repeat scroll center top;height:329px;margin:34px 0 10px;overflow:hidden;padding:23px 18px 0 21px;}
.lea p{float:left;margin-right:21px;}
.lea .lea_c{float:right;height:330px;overflow:hidden;position:relative;width:680px;}
.lea_c h3{background:url(../images/ic6.jpg) no-repeat scroll left 2px;color:#076a55;font-size:18px;margin-bottom:18px;padding-left:33px;}
.lea_c li{border:1px solid #e4e4e4;float:left;height:36px;line-height:36px;margin:0 20px 20px 0;}
.lea_c li.lya{border:1px solid #e4e4e4;height:36px;line-height:36px;width:286px;}
.lea_c li.lya span{color:#555;display:inline-block;float:left;font-size:14px;padding:0 14px;width:60px;}
.lea_c li.lya input{background:none repeat scroll 0 0;border:0 none;float:left;height:34px;line-height:34px;padding-left:5px;width:190px;}
.lea_c li.ly{border:1px solid #e4e4e4;height:96px;width:627px;}
.lea_c li.ly span{background:none repeat scroll 0 0;color:#555;display:block;font-size:14px;padding:0 14px;}
.txt{background:none repeat scroll 0 0;border:0 none;height:60px;overflow:hidden;padding-left:5px;resize:none;width:622px;}
.lea_c li.yzm{background:none repeat scroll 0 0;height:37px;line-height:37px;width:220px;}
.lea_c li.yzm i{display:inline-block;height:20px;padding:8px 0 0;width:50px;}
.lea_c li.yzm span{color:#555;display:inline-block;float:left;font-size:14px;padding:0 0 0 14px;}
.lea_c li.yzm input{background:#fff;border:0 none;float:left;height:34px;line-height:34px;margin-left:8px;width:60px;}
.lea_c li.yzm img{float:left;}
.lea_c em{ margin-top:20px; margin:0 auto; text-align:right; padding-left:295px;}
.lea_c em imput{margin-right:16px;}
.lea_c ul li font{color:Red;}



.inf{height:382px;margin-bottom:20px;overflow:hidden;}
.faq{font-family:microsoft yahei;height:382px;overflow:hidden;width:310px;}
.faq h3{background:#004d9a none repeat scroll 0 0;color:#fff;font-size:14px;font-weight:100;height:45px;line-height:45px;padding:0 14px 0 14px;}
.faq h3 a{color:#fff;}
.faq h3 span{background:url(../images/ic5.jpg) no-repeat scroll left 4px;font-size:18px;padding-left:34px;}
.faq_c{background:#efefef none repeat scroll 0 0;height:337px;padding:0 15px;width:256px;}
.faq_c dl{border-bottom:1px dotted #818181;height:154px;overflow:hidden;}
.faq_c dl dt{background:url(../images/ask.jpg) no-repeat scroll left top;font-size:14px;height:20px;line-height:20px;margin-bottom:15px;margin-top:28px;padding-left:30px;}
.faq_c dl dt a{color:#076a55;}
.faq_c dl dd{background:url(../images/ans.jpg) no-repeat scroll left top;color:#575757;font-size:14px;line-height:22px;padding-left:30px;}
.faq_c dl.last{border-bottom:medium none;}



.news{font-family:microsoft yahei;height:382px;overflow:hidden;width:870px;}
.new_t{background:#004d9a none repeat scroll 0 0;color:#fff;font-size:14px;font-weight:100;height:45px;line-height:45px;padding:0 14px 0 0;}
.new_t span a{color:#fff;font-size:14px;}
.new_t li{border-right:1px solid #2f7e6d;float:left;font-size:18px;text-align:center;width:130px;}
.new_t li a{color:#fff;display:inline-block;width:130px;}
.new_t li.cur a,.new_t li a:hover{background:#c00 none repeat scroll 0 0;color:#fff;}
.new_c{background:#efefef none repeat scroll 0 0;height:335px;overflow:hidden;padding:23px 24px 0 20px;}
.new_c dl{height:160px;margin-bottom:18px;overflow:hidden;}
.new_c dt{float:left;margin-right:25px;}
.new_c dt img{background:#fff none repeat scroll 0 0;border:2px solid #dbdbdb;padding:9px;}
.new_c dd{float:right;width:558px;}
.new_c dd h4{color:#076a55;font-size:16px;font-weight:bold;margin-bottom:22px;}
.new_c dd h4 a{color:#004d9a;}
.new_c dd h4 a:hover{color:#c00;}
.new_c dd p{color:#333;font-size:14px;line-height:24px;}
.new_c dd p a{color:#076a55;}
.new_c li{background:url(../images/ic_pp.jpg) no-repeat scroll left 15px;border-bottom:1px dotted #818181;color:#575757;float:left;font-size:14px;height:30px;line-height:30px;margin-right:25px;overflow:hidden;padding-left:20px;width:360px;}
.new_c li a{color:#575757;}
.new_c li a:hover{color:#c00;}



/*优势*/
.ysBg{background:#fff;}
.ys div{overflow:hidden;}
.ys { background:#efeeee;}
.ys h4{height:213px;background:url(../images/ysTitBg.jpg) no-repeat center;}
.main-hc1{background:url(../images/hc1-jt.gif) no-repeat scroll center top;height:260px;padding-top:10px;width:1100px;margin:0 auto;}
.hc1-left{float:left;height:auto;padding-top:30px;width:690px;}
.hc1-bt-L{float:left;width:80px;line-height:80px;}
.hc1-bt-L h1{color:#333;font-size:65px;}
.hc1-bt-R{float:left;padding-top:10px;width:580px;}
.hc1-bt-R h1{color:#c00;font-size:18px;}
.hc1-bt-R h2{color:#333;font-size:24px;line-height:35px;}
.hc1-left ul{padding-top:5px;}
.hc1-left ul li{background:url(../images/hc-li.gif) no-repeat scroll left 8px;font-size:15px;line-height:28px;margin-left:55px;padding-left:25px;color:#000; }
.hc1-right{float:right;height:auto;width:330px;}


.main-hc2{height:auto;padding-top:0px;width:1100px;margin:0 auto;}
.hc2-left{float:left;height:auto;width:400px;margin-left:0px;}
.hc2-right{float:right;height:auto;padding-top:0px;width:650px;}
.hc2-bt-L{float:left;width:80px;line-height:80px;}
.hc2-bt-L h1{color:#333;font-size:65px;}
.hc2-bt-R{float:right;padding-top:10px;width:560px;}
.hc2-bt-R h1{color:#c00;font-size:18px;}
.hc2-bt-R h2{color:#333;font-size:24px;line-height:35px;}
.hc2-right ul{padding-top:0px;}
.hc2-right ul li{background:url(../images/hc-li.gif) no-repeat scroll left 8px;font-size:15px;line-height:28px;margin-left:65px;padding-left:25px;color:#444;}


.main-hc3{height:auto;width:1100px;margin:0 auto;}
.hc3-left{float:left;height:auto;padding-top:30px;width:610px;}
.hc3-bt-L{float:left;width:80px;line-height:80px;}
.hc3-bt-L h1{color:#333;font-size:65px;}
.hc3-bt-R{float:left;padding-top:10px;width:400px;}
.hc3-bt-R h1{color:#c00;font-size:18px;}
.hc3-bt-R h2{color:#333;font-size:24px;line-height:35px;}
.hc3-left ul{padding-top:10px;}
.hc3-left ul li{background:url(../images/hc-li.gif) no-repeat scroll left 8px;font-size:15px;line-height:28px;margin-left:55px;padding-left:25px;color:#444;}
.hc3-right{float:right;height:auto;padding-top:15px;width:400px;}


.main-hc4{height:auto;padding-top:0px;width:1100px;margin:0 auto;}
.hc4-left{float:left;height:auto;width:400px;margin-left:0px;}
.hc4-right{float:right;height:auto;padding-top:20px;width:650px;}
.hc4-bt-L{float:left;width:80px;line-height:80px;}
.hc4-bt-L h1{color:#333;font-size:65px;}
.hc4-bt-R{float:right;padding-top:10px;width:560px;}
.hc4-bt-R h1{color:#c00;font-size:18px;}
.hc4-bt-R h2{color:#333;font-size:24px;line-height:35px;}
.hc4-right ul{padding-top:0px;}
.hc4-right ul li{background:url(../images/hc-li.gif) no-repeat scroll left 8px;font-size:15px;line-height:28px;margin-left:65px;padding-left:25px;color:#444;}
.main-hc5{height:auto;width:1100px;margin:0 auto;}
.hc5-left{float:left;height:auto;padding-top:30px;width:700px;}
.hc5-bt-L{float:left;width:80px;line-height:80px;}
.hc5-bt-L h1{color:#333;font-size:65px;}
.hc5-bt-R{float:left;padding-top:10px;width:500px;margin-left:10px}
.hc5-bt-R h1{color:#c00;font-size:18px;}
.hc5-bt-R h2{color:#333;font-size:24px;line-height:35px;}
.hc5-left ul{padding-top:10px;}
.hc5-left ul li{background:url(../images/hc-li.gif) no-repeat scroll left 8px;font-size:15px;line-height:28px;margin-left:55px;padding-left:25px;color:#444;}
.hc5-right{float:right;height:auto;padding-top:15px;width:355px;}



.footer{ clear:both;background:url(../images/fbg.jpg) repeat-x scroll center top;height:190px; overflow:hidden;}
.fmenu{height:46px;line-height:46px;}
.fmenu li{float:left;line-height:46px;display:block;}
.fmenu li a{color:#fff;font-size:14px;padding:0 12px;}
.fmenu li a:hover{color:#fff;font-size:14px; background:#c00; line-height:46px; height:46px; display:block;}
.foot{height:120px;color:#333;line-height:24px;}



/*内页*/
.texttit{ font-size:18px; line-height:60px; text-align:center; font-weight:bold; color:#c00; width:85%; margin:0 auto;}

.leftlx .dianhua span {
    color: #096b57;
    display: block;
    font: 18px "Impact";
}
.main{ margin-top:20px;}
..leftlx .dianhua img{ margin-bottom:10PX;}
.left{float:left;overflow:hidden;width:280px; }
.right{display:inline;float:right;margin-left:5px;overflow:hidden;width:900px;}
.side{background:#efefef none repeat scroll 0 0;font-family:microsoft yahei;overflow:hidden;width:260px;}
.side h3{background:url(../images/sd_t.jpg) no-repeat scroll center top;font-size:20px;height:60px;line-height:56px;text-align:center;}
.side h3 a{color:#fff;text-decoration:none;}
.sid_c{background:#efefef none repeat scroll 0 0;padding:14px 13px 0 15px;width:214px; margin:15px auto;}
.side .zk{background:url(../images/sd_01.jpg) no-repeat scroll center top;font-size:14px;height:32px;line-height:32px;text-align:center;width:214px;}
.side h4 a{color:#333;background:url(../images/sd_02.jpg) no-repeat scroll center top;width:214px;height:32px; display:block;}
.side h4 a:hover{color:#fff;background:url(../images/sd_03.jpg) no-repeat scroll center top;width:214px;height:32px; display:block;}
.side h4 {font-size:14px;line-height:32px;margin-bottom:18px;text-align:center;width:214px;height:32px;}
.sid_c ul li{color:#333;font-size:14px;margin-bottom:20px;padding-left:19px;}
.sid_c ul li a{color:#333;}
.side span{background:url(../images/sd_03.jpg) no-repeat scroll center bottom;display:block;height:40px;line-height:43px;padding-left:45px;}
.side span.span_bot{background:url(../images/sd_03_1.jpg) no-repeat scroll center bottom;}
.side span a{color:#fff;font-size:14px;font-weight:bold;}

.leftbot{background: url(../images/left_bot_img.gif) no-repeat scroll 0 0;font-size:0;height:3px;margin-bottom:10px;overflow:hidden;}

.leib2 {
    width: 260px;
}
.leib2 .tit{background: url(../images/tit1n.gif) no-repeat scroll 0 0;color:#fff;font-size:16px;font-weight:bold;height:45px;line-height:45px;overflow:hidden;padding-left:18px;}
.leib2 .tit a{color:#333;}
.leib2 .nr{background:#fff none repeat scroll 0 0;border-left:1px solid #ccc;border-right:1px solid #ccc; border-bottom:1px solid #ccc;overflow:hidden;padding:4px 11px 8px;}
.leib2 .nr h4{background: url(../images/tit3n.gif) no-repeat scroll 0 0;height:33px;line-height:33px;margin-top:4px;overflow:hidden;padding-left:28px;}
.leib2 .nr ul{padding:0 15px;}
.leib2 .nr li{background: url(../images/icon1.gif) no-repeat scroll 0 10px;border-bottom:1px dashed #dedede;color:#666;height:29px;line-height:29px;overflow:hidden;padding-left:17px;white-space:nowrap;}
.leib2 .nr li a{}
.leib2 .nr li.cur a{color:#c10005;}
.leftlx h1{font-size:14px;height:30px;line-height:30px;text-align:center;}
.leftlx .dianh{padding:10px 5px 15px 10px;border-left:1px solid #ccc;border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.leftlx p{line-height:24px;}
.leftlx .dianhuas{background:transparent url(../images/Teln.gif) no-repeat scroll 0 18px;color:#666666;line-height:20px;padding:10px 0 10px 55px;}
.leftlx .dianhuas span{color:#096b57;display:block;font:18px;}
.righttop {
    background: url(../images/right_top_img.gif) no-repeat scroll 0 0;
    font-size: 0;
    height: 3px;
    overflow: hidden;
}

.plc {
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #666;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 10px;
    position: relative;
}
.rightbot {
    background: url(../images/right_bot_img.gif) no-repeat scroll 0 0;
    font-size: 0;
    height: 3px;
    margin-bottom: 10px;
    overflow: hidden;
}

.right_main { border-left:1px solid #ccc; border-right:1px solid #ccc;
    min-height: 458px;
    overflow: hidden;
    padding-bottom: 15px;
    width: 898px;
}

.agent_con {
    line-height: 24px; padding:15px auto;
    width: 890px;
}
.text{ line-height:24px;margin:15px 0;}






.tjcp{width:850px; margin:0 auto;}

dl.pd_list_dl{float:left;height:252px;overflow:hidden;width:275px; margin:0px 3px;}
dl.pd_list_dl dt,dl.pd_list_dl dt a{font-size:0;height:200px;line-height:0;width:280px;}
dl.pd_list_dl dt img{border:2px solid #dcdcdc;height:200px;padding:1px;width:270px;}
dl.pd_list_dl dt a:hover img{border:2px solid #f3b105;}
dl.pd_list_dl dd{height:30px;line-height:30px;margin-top:3px;overflow:hidden;text-align:center;width:270px;}



/*上下翻页*/
.gduo{background:#f7f7f7 none repeat scroll 0 0;height:30px;line-height:30px;margin:15px 0;overflow:hidden;padding:0 10px;}
.gduo span{display:block;height:30px;overflow:hidden;width:320px;}
.gduo a{font-weight:bold;}
.pre {float:left}
.next{float:right; text-align:right}

/* 分页 */
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px;line-height:18px; clear:both; margin:20px 0 15px 10px;}
.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px;line-height:18px;} /* SPAN和链接 */
.page a{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px;line-height:18px;} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #c00;line-height:18px;} /* 当前链接有激活时 */
.page input{padding:2px;color:#390;height:18px;width:25px; display:block;border:1px solid #ccc;text-align:center;margin-top:5px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px;line-height:18px;} /* 跳转INPUT */


.prolists{ margin:15px auto;}

.baobei {
    border: 1px solid #c0c0c0;
    float: left;
    height: 290px; margin-left:20px; margin-top:15px;
    width: 350px;
}

.bb_miaoshu {
    float: right;
    height: 310px;
    width: 470px; margin-right:22px; padding-top:15px;
} 

.baobei_name {
    height: 30px;
}


.baobei_name h1 {
    color: #c40000;
    font-size: 18px;
    line-height: 30px;
}


.nn-fl {
    background:url(../images/zai.png) repeat-x scroll 0 0;
    color: #333;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin-top: 10px;
    padding-left: 15px;
}
.nn-fl span {
    font-weight: bold;
}
.nn-fl a {
    color: #333;
}
.nn-fl a:hover {
    color: #f00;
}
.nn-ll {
}
.nn-ll p {
    color: #666867;
    line-height: 30px;
}
.nn-ll p span {
    font-weight: bold;
}
.nn-tjcp {
    background: #ededed none repeat scroll 0 0;
    height: 182px;
    margin-top: 10px;
    padding: 5px;
}
.nn-tjcp h2 {
    color: #333;
    font-size: 14px;
    line-height: 25px;
}
.description {
    background-color: #e1effc;
    border: 1px solid #004e99;
    clear: both;
    height:172px;
    margin-top: 10px;
    padding: 15px;
}


.description h1 {
    color: #333;
    font-size: 16px;
}

.prolisttit{background:url(../images/zai.png) repeat-x scroll 0 0; width:850px; margin:0 auto; height:30px; padding-left:10px; font-size:15px; font-weight:bold; line-height:30px; margin-bottom:15px;}



.nybanner{ height:180px; background:1747b6; text-align:center; margin-top:10px;}
.common input {
border: 1px #cccccc solid;height:34px; line-height:34px;
}
.common {
    background-color: #ffffff;
    color: #333;
    line-height:32px;
    min-height: 400px;
    padding: 20px; width:850px;}

.age_li_about{ margin:20;}
.common  td{ padding:15px 0;}
.username{ height:34px; line-height:34px;}
.loneinput{height:34px; line-height:34px; width:300px;}
.submit{ width:150px; height:36px; background:#c00; text-align:center; color:#fff; line-height:36px; border:none; margin-right:30px;}
.newslistss{ margin:25px;}

.newslistss li {
    border-bottom: 1px dashed #d2c5ba;
    float: left;
    height: 35px;  background:url(../images/li.jpg) no-repeat scroll 0px center;
    line-height: 35px;
    margin-right: 50px;
    overflow: hidden; padding-left:15px;
    width: 840px;
}
.newslistss li a {
    color: #333;
    float: left;
}
.newslistss li a:hover {
    color: #c00;
}
.newslistss li span{ color:#777}